<template>
  <section class="offset-xs-0 col-xs-12 col-3 offset-sm-1 col-sm-10 col-md-5 border q-mb-xl text-justify">
    <header class="relative-position q-mb-lg">
      <h1 class="absolute-center text-center full-width">Masies x Viure</h1>
    </header>
    <article class="q-pa-md" id="masies-x-viure">

      <p>
        <strong>Masies x Viure</strong> és una eina d’empoderament i d’autoorganització clau amb la finalitat
        d’ajudar a les famílies a accedir a un habitatge al món rural amb el model de <strong>cooperativa
        d’habitatge</strong>.
      </p>

      <p>
        És una plataforma per a què les famílies puguin reunir-se i conèixe’s amb l’objectiu de recuperar del mercat
        immobiliari el patrimoni que ens aferra a la terra i al seu coneixement: Masies, Bordes, i cases ubicades al
        món rural.
      </p>
      <p>
        <strong>Masies x Viure</strong> vol ser un espai on poder trobar tots els recursos per al cooperativisme en forma de
        cohabitatge i ajudar a tots als que cerquen viure de manera allunyada del capitalisme voraç a redirigir el seu
        futur a través d’un camí menys individualista i així aprendre a cohabitar per a compartir espais i/o
        projectes, fent possible així, una <strong>re-ruralització conscient i respectuosa.</strong>
      </p>
    </article>

    <article class="q-pa-md" id="cooperativisme-com-a-llavor-pel-canvi">
      <h3 class="text-uppercase">Cooperativisme com a llavor pel canvi</h3>
      <p>El model de <strong>cooperativa d’habitatge</strong>, comporta un treball i un creixement personal, des de la
        presa de consciència de formació i recerca fins a la convivència del dia a dia i la superació de les crisis a
        què s’enfronta la cooperativa. És en aquest viatge, on veiem el model de <strong>cooperativa
          d’habitatge</strong>, com a eina de canvi en la societat, veiem el cooperativisme com llavor per a un món més
        just, ètic, participatiu, i ecològic. En definitiva, més conscient.</p>
      <p>El model de cooperativa d’habitatge, des de la recerca d’alternatives a la compra o lloguer tradicionals i
        formació de la cooperativa, fins a la gestió de la convivència i la superació de les crisis a què s’enfronta la
        cooperativa un cop ja està consolidada, comporta un treball de creixement personal i col·lectiu. És en aquest
        viatge, on veiem el model de cooperativa d’habitatge, com a eina de canvi en la societat, veiem el
        cooperativisme com llavor per a un món més just, ètic, participatiu, i ecològic. En definitiva, més
        conscient</p>
      <p>Masies x Viure vol contribuïr de manera activa i activista a la reactivació i al retorn al món rural, perquè el
        que es vol com a última fita, és una <strong>re-ruralització conscient</strong> i respectuosa amb l’entorn i els
        seus habitants, que compti amb eines d’autoorganització i creació de xarxes per a teixir la societat rural amb
        valors del <strong>cooperativisme</strong> i la <strong>economia social i solidària</strong>.</p>
    </article>

    <article class="q-pa-md" id="recursos-per-crear-la-cooperativa">
      <h3 class="text-uppercase">Recursos per crear la cooperativa</h3>

      <p>Per a la creació d’una cooperativa d’habitatge normalment hi intervenent els següents agents:</p>

      <ul>
        <li id="grup-de-persones">
          <h4 class="text-uppercase">Grup de persones</h4>

          <p>Normalment el grup o nucli familiar, requereix trobar altres grups per a poder dur a accedir a la compra
            conjunta d’un habitatge. Així doncs, en primer lloc el grup ha de trobar altres grups que estiguin
            interessats en començar a viure en un model de cooperativa, ja ques són ells qui dónen vida al projecte.
            Cada grup té diferents necessitats i cadascún té una idea particular de com vol desinvoldre’s al món rual.
            La primera fita és descobrir aquells amb qui tindrieu un projecte que sigui compatible o fins i tot
            complementari.</p>
        </li>
        <li id="habitatge-rural">
          <h4 class="text-uppercase">Habitatge rural</h4>
          <p>Al món rural hi ha una gran varietat de cases i masies, cadascuna amb unes característiques pròpies que
            s’ajuten als diferents grups de persones o nuclis familiars. N’hi ha que tindran terra per conrear, d’altres
            són ideals per a la pastura d’animals, etc.
            És imprescindible que els que vulguin cohabitar un espai, tinguin les necessitats cobertes per a
            desenvolupar els seus projectes laborals.</p>
        </li>
        <li id="assessorament">
          <h4 class="text-uppercase">Assessorament</h4>
          <p>Dins de tot procés de creació d’una cooperativa d’habitatge, hi ha vàries fases Totes elles molt complexes
            i específiques per a aquest projecte en concret. Així doncs les cooperatives d’impuls d’habitatge fan
            assessorament a nivell legal, arquitectònic, en la creació dels estatus de la cooperativa, així com també
            formen al grup amb tècniques de presa de desicions, dinamiques de grups i ressolució de conflictes. La seva
            tasca és imprescindible ja que ajuden a crear la base sobre la qual la cooperativa es formarà i viurà.</p>
        </li>
        <li id="tècnics-i-sostenibilitat">
          <h4 class="text-uppercase">Tècnics i sostenibilitat</h4>
          <p>Dins d’un estil de vida més conscient, com el que es planteja en el cohabitatge, resulta imprescindible
            incloure a l’equació el respecte a l’entorn i a la natura. Els bioarquitectes i bioconstructors són aquells
            que dissenyen, construeixen o rehabiliten un habitatge de manera sostenible i saludable, sempre i quan es
            pugui, amb materials 100% naturals i de km0.
            Molts dels materials naturals emprats en la bioconstrucció tenen qualitats molt superiors a la construcció
            clàssica. Per exemple: en el cas de la bioconstrucció amb bales de palla, tèrmicament són un 25% més
            aïllants que la totxana, a l’hora que aïlla acústicament molt millor.</p>
        </li>
        <li id="finançament">
          <h4 class="text-uppercase">Finançament</h4>
          <p>Per poder adquirir la masia, casa o terreny on viuran els integrants de la cooperativa, sovint és
            imprescindible comptar amb finançament. Hi ha opcions de banca ètica alternatives a la banca tradicional
            (que entre d’altres, d’esnona famílies, especula i
            <u><a href="http://www.bancaarmada.org/ca/" target="_blank">trafica amb armament</a></u>), com ara
            Fiare, Coop57, Oikocredit, Triodos, etc
            <br><br>
            <strong class="text-green"><a href="https://www.dineretic.net/" target="_blank">Banca ètica
              <i class="las la-chevron-right"></i>
            </a></strong></p>
        </li>
      </ul>
    </article>

    <article class="q-pa-md" id="com-funciona">
      <h3 class="text-uppercase">Com funciona</h3>

      <p><span class="text-bold">Masies x Viure</span> és un ecosistema d’eines per a la formació i gestió de la cooperativa d’habitatge.</p>

      <p class="text-brown">1 - EINES DE REQUERIMENTS:</p>
      <p>Cal conformar el grup de cooperativistes, cal adquirir d’alguna manera un habitatge, i escollir un seguit de
        tècnics i assessorament.</p>

      <ul>
        <li>Cercador de grup ja formats i persones amb qui formar la cooperativa.</li>
        <li>Cercador de Masos</li>
        <li>Cercador de recursos ( tècnics, assessorament, energia verda, bioconstrucció, finançament, etc)</li>
      </ul>

      <p class="text-brown">2 - EINES DE GESTIÓ:</p>
      <p>Eines de gestió centralizada per a una transparència absoluta.</p>
      <ul>
        <li>App per a formació de la cooperativa</li>
        <li>App per a gestió de la cooperativa</li>
      </ul>
    </article>

    <article class="q-pa-md" id="objectius">
      <h3 class="text-uppercase">Objectius</h3>
      <ul>
        <li><u>Facilitar i promocionar el model d’habitatge augoestionat</u> en forma de cooperativa d’habitatge</li>
        <li><u>Recuperar Patrimoni per a les classes populars:</u> Restaurant masos o sent adquirit per families per com
          a
          primera residència, en contra del model d’estiueig i 2a residència especulatiu i gentrificador.
        </li>
        <li><u>Recuperació dels mitjans de producció:</u> Empoderament popular mitjaçant obtenció ( cessió d’ús, model
          andel o
          el que s’acabi establint) d’un habitatge digne on desenvolupar-se com a persona i feina si calgués.
        </li>
        <li><u>Repoblament Conscient:</u> reactivació social i econòmica de l’entorn.</li>
        <li><u>Retrobament humà-natura + rescat coneixement rural:</u> Al ser primera residència, s'entén que la
          integració conscient amb l'entorn també passa per recuperar part del coneixement de les generacions més
          antigues i locals
        </li>
        <li><u>Gestió forestal i/o rural</u></li>
        <li>
          <u>Dinamitazió:</u>
          Contribuïr a la reactivació del món rural, perquè el que es vol com a última fita, és una
          re-ruralització conscient i respectuosa amb l’entorn i els seus habitants, que compti amb
          eines d’autoorganització i creació de xarxes per a teixir la societat rural amb valors del cooperativisme i la
          economia social i solidària.
        </li>
        <li><u>Blindar habitatges perquè mai més tornin al mercat d’especulació:</u>
          <span class="block">Fòrmules a investigar:</span>
          <ul>
            <li>Oferir la possibilitat de formar el projecte sota el paraigües de MxV, tenint MxV dret a veto a l'hora
              de vendre la propietat.
            </li>
            <li>Establir als estatus que blindin la venta de l’habitatge com a transacció típica al mercat
              immobiliari.
            </li>
          </ul>
        </li>
      </ul>
    </article>
  </section>
</template>

<script>
  export default {
    name: "AsideIndex"
  }
</script>

<style scoped lang="stylus">
  header
    background-image: url("/img/resources/houses/masia.jpg")
    height 300px
    background-position center center
    background-size cover
    h1
      color white

  ul
    padding-left 15px

    a
      text-decoration none

  h3
    color $green

  h4
    color $brown
    list-style square
    display list-item
    list-style-position outside
    margin-bottom 0px

  #objectius
    li
      list-style square
      display list-item
      list-style-position outside
      margin-bottom 7px

    u
      color $brown
      text-decoration none
</style>
